/*.quick-side-icon{position:absolute;right:54px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:1}
[dir="rtl"] .quick-side-icon{left:54px;right:auto}
.quick-side-icon .icon{font-size:20px;line-height:1}*/
.gva-quick-side{position:fixed;width:350px;top:0;right:-355px;z-index:99;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);box-shadow:0 0 5px rgba(0,0,0,0.3);background:#fff;-webkit-transition:all 0.35s;transition:all 0.35s;-moz-transition:all 0.35s;-ms-transition:all 0.35s;padding:20px 30px;overflow-x:hidden;height:100%}
@media (max-width:355px){.gva-quick-side{width:100%}
}
.gva-quick-side .quick-side-close{margin-bottom:15px;font-size:18px;display:inline-block}
.gva-quick-side .content-inner .block{}
.gva-quick-side .content-inner .block .block-title{font-weight:700}
.gva-quick-side .content-inner .block .block-title:after{left:0}
.gva-quick-side .content-inner ul{width:100%}
.gva-quick-side .content-inner ul>li{display:block;width:100%;margin-bottom:10px}
.gva-quick-side .content-inner ul>li:last-child{border-bottom:none}
.gva-quick-side .content-inner ul>li .post-block .post-content .post-title{font-size:14px}
.gva-quick-side .content-inner ul.gva_menu li a{font-size:13px}
.gva-quick-side .block{border-bottom:1px solid #e9ebee;margin-bottom:30px;padding-bottom:30px;float:left;width:100%}
.gva-quick-side.open{right:0;width:352px}
body.logged-in.toolbar-horizontal .gva-quick-side{padding-top:90px}
